BODY,DIV,TH,TD,P,INPUT,SELECT,TEXTAREA {
        FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
        COLOR: #000000; FONT-SIZE: 10px;
}

P {font-family: Arial, Helvetica, sans-serif;
font-size: 13px}

ul {font-family: Arial, Helvetica, sans-serif;
font-size: 13px}

li {font-family: Arial, Helvetica, sans-serif;
font-size: 13px}

.prodLbl
{color: #cc0000;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: 600}


.Head
{color: #2F0C68;
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
font-style: normal;
font-weight: bold;
margin-bottom: +7px}

.subHead
{color: #cc0000;
font-family: Arial, sans-serif, Helvetica;
font-size: 13.5px;
font-weight: 800}

.Lbl
{color: #cc0000;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: bold}

.LblP
{color: #2F0C68;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: bold}

.LblB2
{font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal; 
font-weight: bold}

.LblP2
{color: #2F0C68;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal; font-weight: bold}

.LblR2
{color: #CC0000;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal; font-weight: bold}

.paraNone
{font-family: Arial, Helvetica, sans-serif;
font-size: 13px}


.paraBold
{font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: 600}

.paraBold2
{color: #2F0C68;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
font-style: italic}

.paraBold3
{color: #ffffff;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: 600}

.paraMain
{font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
margin-bottom: +15px}

.paraSmall
{font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal}

.paraSmall
{color: #000000;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
text-decoration: none}

.paraHome
{color: #000000;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
margin-bottom: +5px}

.paraHome2
{color: #2F0C68;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal; 
font-weight: Bold}

.shopHead
{color: #2F0C68;
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
font-style: normal;
font-weight: bold;
margin-bottom: +7px}

.shopSub
{color: #2F0C68;
font-family: Arial, sans-serif, Helvetica;
font-size: 13.5px;
font-weight: 800}

.shopSub2
{color: #ffffff;
font-family: Arial, sans-serif, Helvetica;
font-size: 13.5px;
font-weight: 800}

.shopLbl
{font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: bold}

.callOut
{color: #2F0C68;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px}

.BoxSmallBorder {
	border: 1px solid #BB9CCD;
	padding: 8px;
}

.caption
{font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal}


.footer
{font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal}

.search
{color: #000000;
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
text-decoration: none}

.form
{color: #000000;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
text-decoration: none}

.error
{color: #cc0000;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: normal}

A:link {
    COLOR: #081589; TEXT-DECORATION: underline;
}
A:visited {
    COLOR: #081589; TEXT-DECORATION: underline;
}
A:hover {
    COLOR: #FF0000; TEXT-DECORATION: none;
}
A:active  {
    COLOR: #081589; TEXT-DECORATION: underline;
}
H1 {
    FONT-SIZE: 15px;
}
H2 {
    FONT-SIZE: 13px;
}
H3 {
    FONT-SIZE: 12px;
}
HR {
        COLOR: #DDDDDD; HEIGHT: 1px;
}
BODY {
        MARGIN-TOP: 0 px; MARGIN-BOTTOM: 0 px; MARGIN-LEFT: 0 px; MARGIN-RIGHT: 0 px;
        BACKGROUND-COLOR: #FFFFFF;
}
.HeadBox {
    BACKGROUND-COLOR: #FFFFFF;
}
.HeadText {
        FONT-SIZE: 12px; FONT-WEIGHT: bold;
}
.HeadLine {
        BACKGROUND-COLOR: #BB9CCD;
}
.VertMenuBox {
    BACKGROUND-COLOR: #BB9CCD;
}
.VertMenuBorder {
        BACKGROUND-COLOR: #DECFE7;
}
.VertMenuTitle {
        BACKGROUND-COLOR: #664466; COLOR: #ffffff; FONT-WEIGHT: bold; FONT-SIZE: 10px;
}
.VertMenuItems {
    COLOR: #000000; TEXT-DECORATION: none;
}
.VertMenuItems:link {
        COLOR: #081589; TEXT-DECORATION: none;
}
.VertMenuItems:visited {
        COLOR: #081589; TEXT-DECORATION: none;
}
.VertMenuItems:hover {
        COLOR: #FF0000; TEXT-DECORATION: underline;
}
.VertMenuItems:active  {
        COLOR: #081589; TEXT-DECORATION: none;
}
.VertMenuHr {
        COLOR: #999999;
}
.CategoriesList {
    FONT-SIZE: 11px;
}
.DialogBox {
    BACKGROUND-COLOR: #ffffff;
}
.DialogBorder {
    /* 68C1FF */
    BACKGROUND-COLOR: #BB9CCD;
}
.DialogTitle {
    COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 11px;
}
.NumberOfArticles {
    COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 10px;
}
.TopLabel {
    COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.Text {
    COLOR: #000000;
}
.AdminSmallMessage {
    COLOR: #FF3300;
}
.AdminTitle {
    COLOR: #FF3300; FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.Line {
    BACKGROUND-COLOR: #FF3300;
}
.ProductTitle {
    COLOR: #081589; FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.ProductDetailsTitle {
    COLOR: #FF3300; FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.ProductDetails {
    COLOR: #000000;
}
.ProductPriceTitle {
    COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.ProductPriceConverting {
    COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.ProductPrice {
    COLOR: #FF3300; FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.ProductPriceSmall {
    COLOR: #FF3300; FONT-WEIGHT: bold; FONT-SIZE: 10px;
}
.MarketPrice {
    FONT-SIZE: 11px;
}
.ItemsList {
    COLOR: #081589; FONT-WEIGHT: bold; FONT-SIZE: 10px;
}
.NavigationPath {
    COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 10px;
}
.FormButton {
    COLOR: #081589; FONT-WEIGHT: bold; FONT-SIZE: 10px;
}
.Button {
       FONT-FAMILY: Arial;
       BACKGROUND: URL(images/butbg.gif);
       BACKGROUND-COLOR: #68C1FF;
       COLOR: #FFFFFF; FONT-WEIGHT: bold;
       FONT-SIZE: 11px;
       TEXT-DECORATION: none;
}
.CustomerMessage {
    COLOR: #FF3300; FONT-WEIGHT: bold; FONT-SIZE: 10px;
}
.ErrorMessage {
    COLOR: #FF3300; FONT-WEIGHT: bold; FONT-SIZE: 10px;
}
.Star {
    COLOR: #FF0000;
}
.HighLight {
        BACKGROUND-COLOR: #FFFFCC;
}
.SaveMoneyLabel {
    COLOR: #FFFFFF;
}
.TableHead {
    BACKGROUND-COLOR: #DDDDDD;
}
.SmallNote:link {
        COLOR: #555555; TEXT-DECORATION: none; FONT-SIZE: 9px; FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
}
.SmallNote:visited {
        COLOR: #555555; TEXT-DECORATION: none; FONT-SIZE: 9px; FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
}
.SmallNote:hover {
        COLOR: #555555; TEXT-DECORATION: underline; FONT-SIZE: 9px; FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
}
.SmallNote:active {
        COLOR: #555555; TEXT-DECORATION: none; FONT-SIZE: 9px; FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
}
.Bottom {
        BACKGROUND-COLOR: #664466; COLOR: #FFFFFF;
}
.Tab {
        BACKGROUND-COLOR: #D6D7D9;
        FONT-WEIGHT: bold;
        TEXT-TRANSFORM: uppercase;
}
.CatMenuItemOff
{
    BACKGROUND-COLOR: transparent;  /* like "VertMenuBox" */
    BORDER-RIGHT: none;             /* like "VertMenuBox" */
    BORDER-TOP: none;               /* like "VertMenuBox" */
    BORDER-LEFT: none;              /* like "VertMenuBox" */
    BORDER-BOTTOM: none;            /* like "VertMenuBox" */
    MARGIN-BOTTOM: 1px;
    MARGIN-TOP: 1px;
    MARGIN-LEFT: 1px;
    MARGIN-RIGHT: 2px;
    CURSOR: pointer;
}
.CatMenuItemOffExp
{
    BACKGROUND-COLOR: transparent;  /* like "VertMenuBox" */
    BORDER-RIGHT: none;             /* like "VertMenuBorder" */
    BORDER-TOP: none;               /* like "VertMenuBorder" */
    BORDER-LEFT: none;              /* like "VertMenuBorder" */
    BORDER-BOTTOM: none;            /* like "VertMenuBorder" */
    MARGIN-BOTTOM: 1px;
    MARGIN-TOP: 1px;
    MARGIN-LEFT: 1px;
    MARGIN-RIGHT: 2px;
    CURSOR: pointer;
}
.CatMenuItemOn
{
    BACKGROUND-COLOR: #081589;              /* like "VertMenuTitle" */
    BORDER-RIGHT: #081589 1px solid;        /* like "VertMenuTitle" */
    BORDER-TOP: #081589 1px solid;          /* like "VertMenuTitle" */
    BORDER-LEFT: #081589 1px solid;         /* like "VertMenuTitle" */
    BORDER-BOTTOM: #081589 1px solid;       /* like "VertMenuTitle" */
    MARGIN-LEFT: 1px;
    MARGIN-RIGHT: 2px;
    CURSOR: pointer;
}
.CatSubMenu
{
    BACKGROUND-COLOR: #D6D7D9;              /* like "VertMenuBox" */
    BORDER-RIGHT: #68C1FF 1px solid;        /* like "VertMenuBorder" */
    BORDER-TOP: #68C1FF 1px solid;          /* like "VertMenuBorder" */
    BORDER-LEFT: #68C1FF 1px solid;         /* like "VertMenuBorder" */
    BORDER-BOTTOM: #68C1FF 1px solid;       /* like "VertMenuBorder" */
    MARGIN-LEFT: 1px;
    MARGIN-RIGHT: 2px;
}
.CatMenuItem
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial;
    CURSOR: pointer;
}
.CatMenuItem:link
{
    COLOR: #000000;                         /* like "VertMenuItems" */
}
.CatMenuItem:visited
{
    COLOR: #000000;                         /* like "VertMenuItems" */
}
.CatMenuItem:hover
{
    COLOR: #FFFFFF;                         /* like "VertMenuTitle" */
}
.CatMenuItem:active
{
    COLOR: #000000;                         /* like "VertMenuItems" */
}
.NavDialogTitle {
    font-size: 11px;
    font-weight: bold;
    color: #330000;
}
.NavDialogBorder {
    background-color: #D6D7D9;
}
.NavDialogBox {
    background-color: #ffffff;
}
.SubHeader2 {
    COLOR: #666666;
    font-size: 11px;
    FONT-WEIGHT: bold;
}
.SubHeader2Line {
    BACKGROUND-COLOR: #CCCCCC;
}
.PopupHelpLink {
    FONT-SIZE: 9px;
    COLOR: #330000;
    TEXT-DECORATION: none;
}
.HightLightRow {
    BACKGROUND-COLOR: #B0B0B0;
    font-weight: bold;
}
.HightLightEqualRow {
    BACKGROUND-COLOR: #ffe8af;
}
.VertMenuSubTitle {
    BACKGROUND-COLOR: #081589;
}
.VertMenuBox_ns {
	#background: #8B61A6 url(images/nsbk.jpg) repeat-x;
	background: #DECFE7;
	padding-top: 30px;
	padding-bottom: 15px;	
}
.VertMenuBox_featured {
	padding-top: 30px;
	padding-bottom: 15px;		
}
.nsbox {
	height: 34px;
	width: 198px;
	position: absolute;
	z-index: 1000;	
}
ul.menu {
	padding: 1px;	
}
ul.menu a:visited, ul.menu a:active {
	color: #000;
	text-decoration: none;	
}
ul.menu, ul.menu ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 201px;
}

ul.menu a {
  display: block;
  color:#000000;
  font-weight:bold; 
  text-decoration: none;	
}

ul.menu li {
	border-top:1px solid #777777;
}

ul.menu li a {
	background: #BB9CCD;
	color:#000000;
	font-weight:bold;
	padding:0.3em;
	text-decoration: none;
}

ul.menu li a:hover {
  background: #333;
  color: #fff;
  border-left: 5px #000 solid;
  text-decoration: none;
}

ul.menu li ul li a {
  background: #DDCEE6;
  color: #000;
  padding-left: 20px;
  text-decoration: none;
}

ul.menu li ul li a:hover {
  background: #efefef;
  border-left: 5px #000 solid;
  padding-left: 15px;
  text-decoration: none;
  color: #000!important;
}
ul.menu li a {display:inline-block;}
ul.menu li a {display:block;}
ul.menu li a.current, ul.menu li ul li a.current {
  background: #333;
  color: #fff !important;
  border-left: 5px #000 solid;		
}

#navigation {
	border:1px solid #5263AB;
	margin:0px;
	padding:0px;
	text-indent:0px;
	background-color:#E2E2E2;
	width:200px;
}
#navigation a.section_title {
	cursor:pointer;
	border:1px solid #CCCCCC;
	background:#5263AB url(collapsed.gif) no-repeat scroll 3px 4px;
	color:#FFFFFF;
	display:block;
	font-weight:bold;
	margin:0px;
	padding:0px;
	text-indent:14px;
	text-decoration: none;
}
#navigation a.section_title:hover {
	color:#FFFF99;
}
#navigation a.selected {
	background-image: url(expanded.gif);
}
#navigation a.current {
	background-color:#FFFF99;
}
#navigation ul {
	border-width:0px;
	margin:0px;
	padding:0px;
	text-indent:0px;
}
#navigation li {
	list-style:none outside none; display:inline;
}
#navigation li li a {
	color:#000000;
	display:block;
	text-indent:10px;
	text-decoration: none;
}
#navigation li li a:hover {
	background-color:#FFFF99;
	color:#FF0000;
}
#menu_container {
	padding-top: 15px;	
}